/*@font-face {*/
/*  font-family: "Roboto";*/
/*  src: url("../fonts/Roboto-Regular.woff2") format("woff2");*/
/*  font-weight: normal;*/
/*  font-style: normal;*/
/*  font-display: swap; }*/

/*@font-face {*/
/*  font-family: "Roboto";*/
/*  src: url("../fonts/Roboto-Medium.woff2") format("woff2");*/
/*  font-weight: 600;*/
/*  font-style: normal;*/
/*  font-display: swap; }*/

/*@font-face {*/
/*  font-family: "Roboto";*/
/*  src: url("../fonts/Roboto-Bold.woff2") format("woff2");*/
/*  font-weight: bold;*/
/*  font-style: normal;*/
/*  font-display: swap; }*/
  
@font-face {
  font-family: "Sans Francisco Display";
  src: url("../fonts/SanFranciscoDisplay-Ultralight.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "Sans Francisco Display";
  src: url("../fonts/SanFranciscoDisplay-Thin.woff2") format("woff2");
  font-weight: 200;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "Sans Francisco Display";
  src: url("../fonts/SanFranciscoDisplay-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "Sans Francisco Display";
  src: url("../fonts/SanFranciscoDisplay-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "Sans Francisco Display";
  src: url("../fonts/SanFranciscoDisplay-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "Sans Francisco Display";
  src: url("../fonts/SanFranciscoDisplay-Semibold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "Sans Francisco Display";
  src: url("../fonts/SanFranciscoDisplay-Bold.woff") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "Sans Francisco Display";
  src: url("../fonts/SanFranciscoDisplay-Heavy.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: "Sans Francisco Display";
  src: url("../fonts/SanFranciscoDisplay-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }
